Subject: Ticket Assigned - Missing belt for Dresses needed with this delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 01 Jan 2021 02:55:49 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing belt for Dresses needed with this delivery  Hi , I ordered before and already received but unfortunately I didn’t received the belt of the following Dress. Could you please send me the belt with my today ordered,  for the dress I am sending you the picture. I will be thankful for you , With regard Saeeda Akhter 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1943279